body {
	font-family: 'Lato', sans-serif;	
}

a {
	color: #82a129;
}

a:hover {
	color: #658F3A;
	text-decoration: none;
}

.header {
	
	/* 82a129 --> 4d6d2c */
	
	height: 300px;
	background: #668C96;
	
	background: #96b5bc; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMSUiIHN0b3AtY29sb3I9IiM5NmI1YmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjNjY4Yzk2IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-radial-gradient(center, ellipse cover,  #82a129 1%, #4d6d2c 70%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(1%,#82a129), color-stop(70%,#4d6d2c)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  #82a129 1%,#4d6d2c 70%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  #82a129 1%,#4d6d2c 70%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  #82a129 1%,#4d6d2c 70%); /* IE10+ */
	background: radial-gradient(ellipse at center,  #82a129 1%,#4d6d2c 70%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82a129', endColorstr='#4d6d2c',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
	
/*	96b5bc*/
	
	text-align: center;
	width: 100%;
	margin: 0px;	
	margin-bottom: 20px;
	
	border-bottom: 2px solid #3A5222;
	
	-moz-box-shadow: 0px 0px 15px #666;
	-webkit-box-shadow: 0px 0px 15px #666;
	box-shadow: 0px 0px 15px #666;
	
}

.header .logo {
	position: absolute; 
	left: 0px;
	right: 0px;
	top: 0px;
}

.header .logo {
	margin-top: 40px;
}

.header .logo h1 {
	font-family: 'League Script'; 
	font-size: 40px;
	color: #FFF;
	margin-top: -10px;
}

.header .social {
	position: absolute;
	right: 10px;
	top: 10px;
}

.header .social a {
	
}

.navigation {
	position: relative;
	margin: 0 auto;
	float: none;
	padding-top: 230px;
}

.navigation .navbar {
	-moz-box-shadow: 0px 0px 15px #444;
	-webkit-box-shadow: 0px 0px 15px #444;
	box-shadow: 0px 0px 15px #444;	
}

.navigation .navbar .navbar-inner {
	padding-left: 0px;
	padding-right: 0px;
}

.navigation .navbar .navbar-inner .nav a.home {
	display: block;
/*	padding-top: 13px;*/
	margin-top: 1px;
	
}

.navigation .navbar .navbar-inner .divider-vertical {
	margin: 0px;
}


footer {
	height: 50px;
	line-height: 51px;
	border-top: 1px solid #F3F3F3;
	color: #999;
	font-weight: 300;
}

footer a {
	color: #4d6d2c;
}


.pagination {
	font-size: 12px;
}


.main {
	text-align: center;
}

.main-content {
	margin: 0px auto;
	margin-bottom: 100px;
	margin-top: 40px;
	float: none;
	text-align: left;
	font-size: 16px;
	line-height: 22px;
	font-weight: 300;
}

.main-content h1 {
	font-weight: 300;
	margin-bottom: 20px;
}

.main-content h3 {
	font-size: 18px;
	font-weight: 400;
	margin-bottom: 5px;
	margin-top: 0px;
}

.main-content h2 {
	font-size: 24px;
	font-weight: 400;
	margin-bottom: 5px;
	margin-top: 0px;
}

.main-content h2 span {
	display: block;
	font-size: 14px;
	line-height: 14px;
	font-weight: 300;
}

.main-content p {
	margin: 10px 2px;
}

.main-content b {
	font-weight: 400;
}

.main-content li {
	margin-bottom: 10px;
}


.news-item {
	position: relative;
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-bottom: 1px solid #88AEB7;
}

.news-item .date {
	position: absolute;
	right: 10px;
	top: 0px;
	width: 50px;
	height: 50px;
}

.news-item .date .date-day,
.news-item .date .date-month {
	display: block;
	width: 50px;
	height: 25px;
	text-align: center;
	font-size: 12px;
}

.news-item .date .date-day {
	border-bottom: 1px solid #DDD;	
}

.news-item .date .date-month {
	text-transform: uppercase;
}





.store-product {
	border-bottom: 1px solid #EEE; 
	margin-bottom: 10px; 
	padding-bottom: 10px;
	margin-right: 30px;
}

.store-product-image {
	position: relative;
	width: 200px; 
	height: 200px; 
	background: #EEE;
}

.store-product-image .product-name {
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
	background: rgba(0, 0, 0, 0.2);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4cffffff', endColorstr='#4cffffff'); /* IE */
	color: #FFF;
	font-size: 13px;
	padding: 10px 10px;
	line-height: 14px;
}

.store-product-image .product-price {
	position: absolute;
	right: 5px;
	top: 5px;
	padding: 5px;
	background: #FFF;
	font-weight: bold;

}

.store-product-image .product-onsale {
	position: absolute;
	top: 5px;
	left: 5px;
}

.store-product .store-product-details {
	position: relative;
}

.store-product .store-product-details .detail-label {
	margin-bottom: 4px;
}

.store-product .store-product-details p {
	margin: 0px;
}

.store-product .store-product-details .dropdown-menu.inner li {
	margin-top: 1px;
	margin-bottom: 1px;
}

.store-product .store-product-details .dropdown-menu.inner a { 
	padding-left: 10px;
}

.store-product .store-product-details .product-added {
	z-index: 90px;
	position: absolute;
	bottom: 18px;
	right: 0px;
	font-size: 12px;
	text-align: center;
	background: #4d6d2c;
	color: #FFF;
	display: none;
}


/*
.store-product {
	position: relative;
	width: 164px;
	height: 200px;
	border: 1px solid #82a129;
	margin-right: 10px;
	margin-bottom: 10px;
}

.store-product .product-onsale {
	position: absolute;
	top: 5px; 
	right: 5px;
}

.store-product .product-color {
	position: relative;
	width: 140px;
	margin-left: 11px;
	margin-top: 10px;
	height: 130px;
	border: 1px solid #CCC;
}

.store-product .product-name {
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
	background: rgba(0, 0, 0, 0.2);
	color: #FFF;
	font-size: 11px;
	padding: 2px 5px;
	line-height: 12px;
}

.store-product .product-specs {
	position: absolute;
	bottom: 0px;
	background: #FBFBFB;
	border-top: 1px solid #E3E3E3;
	left: 0px;
	right: 0px;
	height: 30px;
}

.store-product .product-specs .product-add-button,
.store-product .product-specs .product-price {
	position: absolute;
	top: 2px;
}

.store-product .product-specs .product-price {
	left: 10px;
	top: 5px;
	font-weight: bold;
	font-size: 13px;
	color: #4d6d2c;
}

.store-product .product-specs .product-add-button {
	right: 10px;
}

.store-product .product-specs .product-add-button input[type='text'] {
	padding: 2px;
	width: 30px;
	height: 22px;
	text-align: center;
	margin: 0px;
	padding: 0px;
	font-size: 11px;
}

.store-product .product-specs .product-added {
	z-index: 90px;
	position: absolute;
	top: 0px;
	right: 0px;
	left: 0px;
	bottom: 0px;
	line-height: 31px;
	font-size: 12px;
	text-align: center;
	background: #4d6d2c;
	color: #FFF;
	display: none;
}

.store-product .product-new {
	position: absolute;
	top: 5px;
	right: 5px;
	z-index: 99;
}
*/

.btn-green {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background: #82a129;
	border: 0px;
	text-shadow: none;
	
	
/*
background-image: -moz-linear-gradient(top, #82a129, #4d6d2c);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#82a129), to(#4d6d2c));
  background-image: -webkit-linear-gradient(top, #82a129, #4d6d2c);
  background-image: -o-linear-gradient(top, #82a129, #4d6d2c);
  background-image: linear-gradient(to bottom, #82a129, #4d6d2c);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#82a129', endColorstr='#4d6d2c', GradientType=0);
  border-color: #4d6d2c #4d6d2c #387038;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #4d6d2c;

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);  */
}
.btn-green:hover,
.btn-green:focus,
.btn-green:active,
.btn-green.active,
.btn-green.disabled,
.btn-green[disabled] {
  color: #ffffff;
  background-color: #377137;
  *background-color: #377137;
}
.btn-green:active,
.btn-green.active {
  background-color: #377137 \9;
}


.cart-widget {
	position: relative;
}

.cart-widget h3 {
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 5px;
	border-bottom: 1px solid #82a129;
}

ul.cart-widget-items {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

ul.cart-widget-items li {
	position: relative;
	border-bottom: 1px solid #F3F3F3;
	margin: 0px;
	padding: 0px;
}

ul.cart-widget-items li p {
	margin-top: 5px;
	margin-bottom: 5px;
	padding-right: 5px;
}

ul.cart-widget-items li .cart-item-remove {
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 90;
}

ul.cart-widget-items li > [class*="cart-widget-"] {
/*	position: absolute;*/
}

ul.cart-widget-items li > .cart-widget-product {
	font-size: 12px;
	top: 0px;
}

/*
ul.cart-widget-items li > .cart-widget-quantity,
ul.cart-widget-items li > .cart-widget-product {
	
}

ul.cart-widget-items li > .cart-widget-quantity {
	right: 0px;
	bottom: 2px;
	font-size: 12px;	
}

ul.cart-widget-items li .cart-item-quantity {
	margin-bottom: 2px;
	width: 30px;
	text-align: center;
	padding: 2px;
	font-size: 12px;
} */

.cart-widget-total {
	position: absolute;
	right: 0px;
	text-align: right;
}

.cart-table {
	width: 100%;
}

.cart-table tr th,
.cart-table tr td {
	padding: 5px;
}

.cart-table tr th {
	background: #F3F3F3;
}

.cart-table tr td {
	border-bottom: 1px solid #F3F3F3;
}

.cart-table td.cart-table-quantity {
	border-left: 1px solid #F3F3F3;
	border-right: 1px solid #F3F3F3;	
}

.cart-table tr td input {
	margin: 0px;
}

.form-tight {
	margin-top: 50px;
}

.form-tight input {
	margin-bottom: 0px;
}


.contact-us-form {
	margin-top: 20px;
}

.contact-us-form .control-group {
	margin-bottom: 10px;
}

.fragrance-sample {
	padding-left: 5px;
	padding-right: 5px;
	width: 15px;
	border: 1px solid #CCC;
}





